Subject: [bug#55631]

From: Karl Hallsby <[email-masked]>
Date: Thu, 26 May 2022 15:14:22 -0500

This was only tested in virtual machines or on disk images. But this
has been running on my actual hardware for the past few days, and has
been working fine, including when unplugging and replugging the
device. The BIOS/UEFI properly picks up the drive/boot file and load
Guix.